/******SOURCE SANS PRO******/

@font-face {
    font-family: "Source Sans Pro Regular";
    src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Regular/SourceSansPro-Regular-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Regular/SourceSansPro-Regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Source Sans Pro Semi Bold";
    src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-Semibold-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Semi_Bold/SourceSansPro-Semibold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Source Sans Pro Bold";
    src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Bold/SourceSansPro-Bold-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Bold/SourceSansPro-Bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Source Sans Pro Black";
    src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black/SourceSansPro-Black-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Black/SourceSansPro-Black-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Source Sans Pro Light";
    src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light/SourceSansPro-Light-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Light/SourceSansPro-Light-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Source Sans Pro Extra Light";
    src: url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light/SourceSansPro-ExtraLight-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/source_sans_pro/Source_Sans_Pro_Extra_Light/SourceSansPro-ExtraLight-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******NORWESTER******/

@font-face {
    font-family: "Norwester";
    src: url("/app/themes/vidstore-core/assets/fonts/norwester/norwester-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/norwester/norwester-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******MUSEO SLAB******/

@font-face {
    font-family: "Museo Slab";
    src: url("/app/themes/vidstore-core/assets/fonts/museo_slab_300/museo_slab_300-webfont-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/museo_slab_300/museo_slab_300-webfont-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Museo Slab Bold";
    src: url("/app/themes/vidstore-core/assets/fonts/museo_slab_500/museo_slab_500-webfont-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/museo_slab_500/museo_slab_500-webfont-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******Montserrat******/

@font-face {
    font-family: "Montserrat";
    src: url("/app/themes/vidstore-core/assets/fonts/montserrat/regular/montserrat-regular-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/montserrat/regular/montserrat-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat Bold";
    src: url("/app/themes/vidstore-core/assets/fonts/montserrat/bold/montserrat-bold-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/montserrat/bold/montserrat-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat Light";
    src: url("/app/themes/vidstore-core/assets/fonts/montserrat/light/montserrat-light-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/montserrat/light/montserrat-light-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******Open Sans******/

@font-face {
    font-family: "Open Sans";
    src: url("/app/themes/vidstore-core/assets/fonts/OpenSans/Regular/opensans-regular.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/OpenSans/Regular/opensans-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans Light";
    src: url("/app/themes/vidstore-core/assets/fonts/OpenSans/Light/opensans-light.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/OpenSans/Light/opensans-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans Bold";
    src: url("/app/themes/vidstore-core/assets/fonts/OpenSans/Bold/opensans-bold.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/OpenSans/Bold/opensans-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******Pacifico******/

@font-face {
    font-family: "Pacifico";
    src: url("/app/themes/vidstore-core/assets/fonts/Pacifico/Pacifico.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/Pacifico/Pacifico.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******Panton******/

@font-face {
    font-family: "Panton";
    src: url("/app/themes/vidstore-core/assets/fonts/Panton/Regular/panton-regular.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/Panton/Regular/panton-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Panton Light";
    src: url("/app/themes/vidstore-core/assets/fonts/Panton/Light/panton-light.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/Panton/Light/panton-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Panton Bold";
    src: url("/app/themes/vidstore-core/assets/fonts/Panton/Bold/panton-semibold.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/Panton/Bold/panton-semibold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*
Font: 		Nexa Bold, Nexa Heavy, Nexa Light, Nexa Regular
Style: 		Regular
URL: 		http://www.youworkforthem.com/product.php?sku=T3972
Foundry: 	Fontfabric
Foundry: 	http://www.youworkforthem.com/designer/105/fontfabric
Copyright:	Copyright (c) 2012 by Fontfabric LLC. All rights reserved.
Version: 	1.1
Created:	October 11, 2012
License: 	http://www.youworkforthem.com/font-license
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted
			from using the WebFonts(s) listed without a purchased license.
			All details above must always remain unaltered and visible in your CSS.
*/

@font-face {
    font-family: "Nexa Bold";
    src: url("/app/themes/vidstore-core/assets/fonts/nexa-bold/nexa-bold.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/nexa-bold/nexa-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Nexa Heavy";
    src: url("/app/themes/vidstore-core/assets/fonts/nexa-heavy/nexa-heavy.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/nexa-heavy/nexa-heavy.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Nexa Light";
    src: url("/app/themes/vidstore-core/assets/fonts/nexa-light/nexa-light.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/nexa-light/nexa-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Nexa Regular";
    src: url("/app/themes/vidstore-core/assets/fonts/nexa-regular/nexa-regular.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/nexa-regular/nexa-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******Helvetica Neue******/

@font-face {
    font-family: "HelveticaNeueLTStdCn";
    src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdCn.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdCn.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNeueLTStdLtCn";
    src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdLtCn.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdLtCn.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNeueLTStdMdCn";
    src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdMdCn.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdMdCn.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNeueLTStdBdCn";
    src: url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdBdCn.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/HelveticaNeue/HelveticaNeueLTStdBdCn.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******Exo2******/

@font-face {
    font-family: "Exo2 Regular";
    src: url("/app/themes/vidstore-core/assets/fonts/exo2/regular/Exo2.0-Regular-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/exo2/regular/Exo2.0-Regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Exo2 Bold";
    src: url("/app/themes/vidstore-core/assets/fonts/exo2/bold/Exo2.0-Bold-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/exo2/bold/Exo2.0-Bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Exo2 Light";
    src: url("/app/themes/vidstore-core/assets/fonts/exo2/light/Exo2.0-Light-webfont.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/exo2/light/Exo2.0-Light-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******Raleway******/

@font-face {
    font-family: "raleway";
    src: url("/app/themes/vidstore-core/assets/fonts/raleway/raleway-heavy.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/raleway/raleway-heavy.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******Roboto******/

@font-face {
    font-family: "roboto regular";
    src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-regular.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "roboto medium";
    src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-medium.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "roboto bold";
    src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-bold.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "roboto black";
    src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-black.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-black.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "roboto light";
    src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-light.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "roboto thin";
    src: url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-thin.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/roboto/roboto-thin.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "robotoCondensed";
    src: url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "robotoCondensed bold";
    src: url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed-bold.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "robotoCondensed light";
    src: url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed-light.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/robotoCondensed/robotoCondensed-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/******Futura******/

@font-face {
    font-family: "futura medium";
    src: url("/app/themes/vidstore-core/assets/fonts/futura/FuturaBT-Medium.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/futura/FuturaBT-Medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "futura bold";
    src: url("/app/themes/vidstore-core/assets/fonts/futura/FuturaBT-Bold.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/futura/FuturaBT-Bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "futura heavy";
    src: url("/app/themes/vidstore-core/assets/fonts/futura/FuturaBT-Heavy.woff2") format("woff2"),
    url("/app/themes/vidstore-core/assets/fonts/futura/FuturaBT-Heavy.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}